#posts-wrapper {
    overflow: hidden;
}

#posts-wrapper .post-item {
    margin-bottom: 56px;
}

#posts-wrapper .post-item .inner-wrapper {
    position: relative;
}

#posts-wrapper .post-date {
    display: flex;
    justify-content: space-between;
    font-size: 1.333rem;
    position: relative;
    margin-bottom: 10px;
}

#posts-wrapper .date {
    color: #0C7589;
    text-transform: capitalize;
}

#posts-wrapper .post-title {
    font-size: 1.067rem !important;
    line-height: normal !important;
}

#posts-wrapper .post-img {
    margin: 25px 0;    
}

#posts-wrapper .post-img img {
    width: 100%; 
}

#posts-wrapper .post-item.col-md-6 .post-img {
    height: 0;
    overflow: hidden;
    position: relative;
    padding-top: 100%;
}

#posts-wrapper .post-item.col-md-6 .post-img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center top;
}

#posts-wrapper .post-excerpt {
    margin-bottom: 30px;
    color: #1b1b1b;
}

#posts-wrapper .post-permalink {
    margin: 0;
}

#posts-wrapper .post-permalink a {
    color: initial;
    display: inline-block;
    position: relative;
    line-height: 1;
}

#posts-wrapper .post-permalink a::before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 1px;
    background: currentColor;
    transform-origin: right center;
    transition: 0.45s all cubic-bezier(0.55, 0, 0.1, 1);
}

#posts-wrapper .post-permalink a::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 1px;
    background: currentColor;
    transform: scaleX(0);
    transform-origin: left center;
    transition: 0.45s all 0.15s cubic-bezier(0.55, 0, 0.1, 1);
}

#posts-wrapper .post-permalink a:hover::before {
    transform: scaleX(0);
}

#posts-wrapper .post-permalink a:hover::after {
    transform: scaleX(1);
}

#posts-wrapper + hr {
    background: #000;
}

#load-more a {
    font-size: 1.5rem;
    color: initial;
}


@media screen and (max-width: 768px) {

    #posts-wrapper .post-item .inner-wrapper:after {
        content: '';
        position: absolute;
        top: calc(100% + 28px);
        left: 0;
        width: 100%;
        height: 1px;
        background: #000;
    }
    
    #load-more a {
        background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='25.243' viewBox='0 0 24 25.243'%3E%3Cg id='Icon_feather-arrow-up' data-name='Icon feather-arrow-up' transform='translate(30 -5.379) rotate(90)'%3E%3Cpath id='Path_1' data-name='Path 1' d='M18,28.5V7.5' fill='none' stroke='%23000' stroke-linecap='round' stroke-linejoin='round' stroke-width='3'/%3E%3Cpath id='Path_2' data-name='Path 2' d='M7.5,18,18,7.5,28.5,18' fill='none' stroke='%23000' stroke-linecap='round' stroke-linejoin='round' stroke-width='3'/%3E%3C/g%3E%3C/svg%3E%0A") no-repeat right center;
        display: block;
    }
}


@media screen and (min-width: 769px) {

    #posts-wrapper .post-item {
        margin-bottom: 80px;
    }

    #posts-wrapper .post-date {
        margin-bottom: 25px;
    }

    #posts-wrapper .post-date:after {
        content: '';
        position: absolute;
        top: calc(100% + 12.5px);
        left: 0;
        width: 100vw;
        height: 1px;
        background: #000;
    }

    #posts-wrapper .post-title {
        font-size: 1.333rem !important;
    }

    #posts-wrapper .post-title span {
        display: block;
    }

    #posts-wrapper .post-excerpt {
        margin-bottom: 45px;
    }

    #load-more a {
        font-size: 2.667rem;
    }
}
